## omlib-buildings-latest 20141022

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings latest" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
