## omlib-buildings-latest 20141022-124621~git~master

=== debian/changelog ===
omlib-buildings-latest (20141022-124621~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Oct 2014 19:26:59 +0200
