## omlib-buildings-latest 20150129-160119~git~master

=== debian/changelog ===
omlib-buildings-latest (20150129-160119~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 31 Jan 2015 19:04:18 +0100
