=== debian/control ===
Source: omlib-buildings-latest
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-buildings-latest
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Buildings latest is a Modelica library
 Buildings latest is a Modelica library
