## omlib-buildings-latest 20150903-094948~git~master

=== debian/changelog ===
omlib-buildings-latest (20150903-094948~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 03 Sep 2015 19:03:50 +0200
